/*--------------------------------------------------------------*/
/*  HG189 Style
/*--------------------------------------------------------------*/
@font-face {
  font-family: 'cwTeXHei';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.eot);
  src: url(https://fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.eot?#iefix) format('embedded-opentype'),
       url(https://fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.woff2) format('woff2'),
       url(https://fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.woff) format('woff'),
       url(https://fonts.gstatic.com/ea/cwtexhei/v3/cwTeXHei-zhonly.ttf) format('truetype');
}
body {
  overflow-x: hidden;
  font-family: 'cwTeXHei','Microsoft JhengHei','Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin:0;
  color:#4c4c4c;
}

p {letter-spacing: 2px }
a {outline: none; }
a:hover, a:focus, a:active, a.active {outline: none; }
h1, h2, h3, h4, h5, h6 {font-family: "cwTeXHei", Arial, sans-serif; letter-spacing: 2px; }

@media (max-width: 480px) {
  h1, h2, h3, h4, h5, h6 {font-family: "cwTeXHei", Arial, sans-serif; letter-spacing: 1px; }
  p {letter-spacing: 1px }
}

@media (max-width: 375px) {
  h1, h2, h3, h4, h5, h6 {font-family: "cwTeXHei", Arial, sans-serif; letter-spacing: 0px; }
  p {letter-spacing: 0px }
}

/*--------------------------------------------------------------*/
/*  Header
/*--------------------------------------------------------------*/

/* navbar */
.navbar{z-index:999;box-sizing: border-box; position: fixed; top:0; left:0;right:0;margin:auto;width: 100%; padding: 17px 34px; max-width:1680px;background-color: rgb(255,255,255);transition: 0.2s}
.navbar-header {display:inline-block; vertical-align: middle }
.navbar-toggle {display:none; border: none; background: none; font-size: 1.5em; color: #4c4c4c; }
.navbar-brand {display:inline-block; padding-right:20px; vertical-align: middle; font-size: 0;}
.navbar-logo {width:80px;transition: 0.2s}
.navbar-collapse {display:inline-block; vertical-align: middle }
.navbar-nav {margin: 0; padding: 0; list-style: none; }
.nn-list-item {position: relative; display:inline-block; }
.nn-list-item:hover .navbar-subnav{display: block}
.nn-link{display:inline-block; padding: 10px 24px; color:#4c4c4c; font-size: 1.1em; text-decoration: none; transition: 0.2s }
.nn-link:hover{color:#f00;}
.navbar-subnav{display: none; position: absolute; top: 100%; left: 0; margin: 0 0 0 -13px; width: 120px; padding: 12px 37px; list-style: none; border: 1px solid rgba(0,0,0,0.1); border-radius: 15px; background-color: rgba(255,255,255,0.95); box-shadow: 2px 2px 15px rgba(0,0,0,0.1); }
.navbar-subnav:after{position:absolute; top:-14px; left:38px; content:""; border-top:7px solid transparent; border-right:7px solid transparent; border-bottom:7px solid #fff; border-left:7px solid transparent; }
.navbar-subnav:before{position:absolute; top:-16px; left:37px; content:""; border-top:8px solid transparent; border-right:8px solid transparent; border-bottom:8px solid rgba(0,0,0,0.1); border-left:8px solid transparent; }
.navbar-subnav .ns-list-item:nth-child(3n+1){list-style: disc;color:#56cae8;}
.navbar-subnav .ns-list-item:nth-child(3n+2){list-style: disc;color:#72be20;}
.navbar-subnav .ns-list-item:nth-child(3n+3){list-style: disc;color:#f769b3;}
.ns-list-item{line-height: 20px }
.ns-link{display:block;color:#4c4c4c; text-decoration: none; padding: 0 0px; font-size: 1.1em; line-height: 2em ;transition: 0.2s}
.ns-link:hover{color:#f00;}
.navbar-list{margin: 0; padding:0; width: 100%; list-style: none; }
.navbar-list>li>a{display:block;color:#4c4c4c; text-decoration: none; padding: 0 0px; font-size: 1em; line-height: 2em ;transition: 0.2s}
.navbar-list>li>a:hover{color:#f00;}
.navbar-search{}
.navbar-search-input{
  margin-left: 24px;
  width:140px;
  padding: 6px 5px 6px 15px;
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 20px;
  background-color: transparent;
  vertical-align: middle;
  color: #4c4c4c;
  font-family: "cwTeXHei";
  font-size: 1.1em;
  transition:0.2s;
}
.navbar-search-input:focus{outline:none;border: 1px solid rgba(0,0,0,0);box-shadow: 0 0 15px rgba(86,202,232,0.7)}
.navbar-search-submit{position: absolute; top: 7px; right: 7px; width:23px; height:23px; border:none;padding:0 !important; background: url(../images/icon-search.gif); }
.navbar-user{float:right;display: flex;align-items: center;height:80px;transition: 0.2s}
.navbar-user-name{display:inline-block;margin-right: 10px;vertical-align: middle;color:#4c4c4c;}
.navbar-user-icon{display:inline-block;border-radius: 30px;vertical-align: middle;}
.navbar-user-logout{text-decoration: none;color:#4c4c4c;}
.navbar-user-booking{}
.navbar-user-nav{position:relative;display:inline-block;padding:5px 0;text-decoration: none;cursor: pointer;}
.navbar-user-nav:hover .navbar-subnav{display:block}
.navbar-user-nav .navbar-subnav{left:auto;right:0;width:80px;}
.navbar-user-nav .navbar-subnav:after{top:-14px; left:80px;}
.navbar-user-nav .navbar-subnav:before{top:-16px; left:79px;}
.navbar-short{padding:8px 34px; box-shadow:0 0 10px rgba(0,0,0,0.2)}
.navbar-short .navbar-logo { width:50px }
.navbar-short .navbar-user { height:50px }

@media (max-width: 1024px) {
  .navbar-search{ display:none !important;}
  .nn-link{padding: 10px 16px; }
}

@media (max-width: 768px) {
  .navbar-toggle{display:inline-block;}
  .navbar-brand {padding-right:10px;}
  .navbar{padding:8px 14px !important}
  .navbar-nav {display:none;position:fixed;left:0;top:70px;width:100%;padding:10px 0 ;background:rgba(255,255,255,1); text-align: center;box-shadow: 2px 2px 15px rgba(0,0,0,0.2);}
  .nn-list-item {position: relative; display:block;}
  .navbar-subnav{position: static; margin: 0; width: 100%; padding: 0; border: none; border-radius: 0; background-color:rgba(255,255,255,0);box-shadow: none;}
  .navbar-subnav:before{border:none }
  .navbar-subnav:after{border:none }
  .ns-list-item{list-style: none}
  .navbar-logo{width:54px !important}
  .navbar-user{height:54px !important}
  .navbar-user-nav .navbar-subnav{width: 100%; position: fixed; right: 0; top: 70px; padding:10px 0;background-color: #fff;box-shadow: 2px 2px 15px rgba(0,0,0,0.2);text-align: center;}
  .navbar-user-nav .ns-link{padding:10px 16px;line-height:1.4em;}
}

@media (max-width: 480px) {
  .navbar{padding:8px 8px !important}
  .navbar-logo{width:40px !important}
  .navbar-user{height:40px !important}
  .navbar-brand {padding-right:4px;}
  .navbar-user-name{display:none;}
  .navbar-user-booking{margin-right: 12px;padding: 7px 14px !important;font-size: 16px !important}
}

@media (max-width: 320px) {
  .navbar-user-booking{margin-right: 6px;padding: 5px 10px !important;}
}

/* banner */
.header {position:relative;left:0;right:0;margin:114px auto 0 auto; width:100%; max-width: 1680px;}
.header .owl-theme {position: relative; padding: 0; height: 100%;}
.header .owl-theme div:not(.owl-controls) {height: 100%; }
.header .owl-theme .owl-slide { background-repeat: no-repeat; background-size: cover; background-position: center; }
.header-text{ z-index: 99;position: absolute; left: 54px; color:#fff;text-shadow: 0 0 5px rgba(0,0,0,0.5)}
.header-t1{ font-size: 2.4em; letter-spacing: .3em;}
.header-t2{ padding-bottom: 0px; font-size: 1.4em; letter-spacing: .37em;}
.header-t3{ font-size: 1.4em}
.header-text-point{display: inline-block; margin:0 10px 0 0px;width:8px;height:8px;border-radius: 50%;vertical-align: middle;}
.header-text-pointblue{background-color: #56cae8;}
.header-text-pointgreen{background-color: #72be20;}
.header-text-pointpink{background-color: #f769b3;}
.header-separate{height:8px;clear:both;background: url(../images/header-separate.gif)}
.header-size-l .owl-theme{ height:555px; }
.header-size-l .header-text{ bottom: 40px; }
.header-size-m .owl-theme{ height:490px; }
.header-size-m .header-text{ bottom: 40px; }
.header-size-s .owl-theme{ height:184px; }
.header-size-s .header-text{ bottom: 25px; }

@media (max-width: 1024px) {
  .header-size-l .owl-theme{ height:455px; }
  .header-size-m .owl-theme{ height:390px; }
  .header-t1{ font-size: 1.9em; letter-spacing: .15em;}
  .header-t2{ padding-bottom: 6px; font-size: 1.4em; letter-spacing: .71em;}
  .header-t3{ font-size: 1.74em}
}

@media (max-width: 768px) {
  .header {margin-top: 70px;background-color: #204673}
  .header-size-l .owl-theme{ height:300px; }
  .header-size-m .owl-theme{ height:300px; }
  .header-size-s .owl-theme{ height:150px; }
  .header-text{ text-shadow: 0 0 5px rgba(0,0,0,1),0 0 20px rgba(0,0,0,1)}
  .header-t1{ font-size: 1.6em; letter-spacing: .13em;}
  .header-t2{ padding-bottom: 0px; font-size: 1em; letter-spacing: .4em;}
  .header-t3{ font-size: .95em;letter-spacing: .05em;}
  .header-text-point{margin:0 5px 0 0px;width:5px;height:5px;}
}

@media (max-width: 480px) {
  .header {margin-top: 40px;}
  .header .owl-theme {opacity:0.9 !important;}
  .header-text{ left:0;right:0;text-align: center;}
  .header-size-l .owl-theme{ height:243px; }
  .header-size-m .owl-theme{ height:243px; }
  .header-size-s .owl-theme{ height:140px; }
}

@media (max-width: 320px) {
  .header-size-l .owl-theme{ height:200px; }
  .header-size-m .owl-theme{ height:200px; }
  .header-size-s .owl-theme{ height:130px; }
}

/* owl.carousel */
.owl-theme .owl-text {position: absolute; bottom: 10px; left: 2em; }
.owl-theme .owl-dots {top:auto; bottom: 20px; width: 100%; height:20px!important;text-align: center; }

@media (max-width: 480px) {
  .owl-theme .owl-dots {margin-top: 0px!important;}
}

/*--------------------------------------------------------------*/
/*  Article, Layout
/*--------------------------------------------------------------*/

/*article*/
.article{margin:0 auto;max-width:1440px;min-width:320px;}
.article-header{margin:43px auto;width:86%;}
.article-title{margin:0;text-align:center;font-size: 2.4em;font-weight: 100}
.article-title:before{content:"/";padding-right:40px;font-family:serif;font-weight: 100}
.article-title:after{content:"/";padding-left:40px;font-family:serif;font-weight: 100}
.article-subtitle{margin:5px 0 0 0;text-align:center;font-size: 1.1em;font-weight: 100;line-height:1.8em;color:#777;}
.article-content{margin:0 auto;width:86%;font-size: 1.1em;line-height:2em;text-align: justify; text-justify: inter-ideograph;}
.article-content-title{margin:0;font-size: 1.8em;font-weight: 100}
.article-content-part{padding-bottom:56px;}
.article-content-tab{display: flex;justify-content: center;align-items: center;margin:60px 0 40px 0;padding:0;list-style:none;color:#999;font-size:1rem;}
.act-item{margin:0 16px;font-size:1.1rem;font-weight: bold;cursor: pointer;}
.act-item a{text-decoration: none;color:#999}
.act-item.active{border-bottom: 3px solid #f769b3;color: rgb(87, 188, 216);}
.act-item.active a{color: rgb(87, 188, 216);}

@media (max-width: 1024px) {
  .article-content-tab{margin-top: 40px}
}

@media (max-width: 768px) {
  .article-content-tab{margin: 30px 0 0 0}
}

@media (max-width: 480px) {
  .act-item{font-size: 1rem}
}

@media (max-width: 375px) {
  .act-item{margin: 0 12px;font-size: .9rem}
}

/*layout*/
.layout-t-img {clear:both;float:left;padding-bottom:56px;}
.layout-t-img .article-content-title {float:left;width:47.5%;}
.layout-t-img .article-content-text{float:left;width:47.5%;}
.layout-t-img .article-content-img{float:right;width:47.5%;}
.layout-img-t {clear:both;float:left;padding-bottom:56px;}
.layout-img-t .article-content-title {float:right;width:47.5%;}
.layout-img-t .article-content-text{float:right;width:47.5%;}
.layout-img-t .article-content-img{float:left;width:47.5%;}
.layout-img-img {clear:both;padding-bottom:56px;}
.layout-img-img .article-content-img:nth-child(1){float:left;width:47.5%;}
.layout-img-img .article-content-img:nth-child(2){float:right;width:47.5%;}
.color-highlight{color:#f00;}
.color-blue{color:#56cae8;}
.color-green{color:#74c020;}
.color-pink{color:#f769b3;}
.color-orange{color:#fc9b55;}
.btn-default{display:inline-block;border:none;border-radius: 3px;padding: 10px 20px;vertical-align: middle; background: rgb(87, 188, 216); color: #fff; font-family: 'cwTeXHei','Microsoft JhengHei'; font-size:18px;text-decoration: none;transition: 0.2s;}
.btn-default:hover{background: #25a5d7;}

@media (max-width: 768px) {
  .article-header{margin:33px auto;}
  .article-title{ margin:20px 0 0 0;font-size: 1.8em }
  .article-title:before{padding-right:30px;}
  .article-title:after{padding-left:30px;}
  .article-subtitle{margin-bottom:30px;font-size: 1em;line-height:1.6em;}
  .article-subtitle br{display:none;}
  .article-content{line-height:1.6em}
  .article-content .article-content-title {margin:15px 0 5px 0;font-size: 1.2em;}
  .article-content .article-content-text{margin:0;}
  .layout-t-img {padding-bottom:30px;}
  .layout-t-img .article-content-title {float:left;width:100%;}
  .layout-t-img .article-content-text{float:left;width:100%;}
  .layout-t-img .article-content-img{float:right;width:100%;}
  .layout-img-t {padding-bottom:30px;}
  .layout-img-t .article-content-title {float:right;width:100%;}
  .layout-img-t .article-content-text{float:right;width:100%;}
  .layout-img-t .article-content-img{float:left;width:100%;}
}

@media (max-width: 480px) {
  .article-header{margin:16px auto;}
  .article-title{font-size: 22px }
  .article-subtitle{font-size: 14px;}
  .article-content{line-height:24px;font-size: 16px;}
  .article-content .article-content-title {font-size: 18px;}
  .article-content .article-content-text{font-size: 14px;}
}

@media (max-width: 375px) {
  .article-title{font-size: 20px }
  .article-subtitle{font-size: 14px;}
  .article-content{line-height:22px;font-size: 15px;}
  .article-content .article-content-title {font-size: 16px;}
  .article-content .article-content-text{font-size: 14px;}
}

/*--------------------------------------------------------------*/
/*  Footer
/*--------------------------------------------------------------*/

.footer{clear:both;padding:120px 0 56px 0;color:#4c4c4c;text-align: center;font-size: 1em}
.footer-youtube{display:inline-block;margin:0 5px;width:61px;height:61px;border-radius:50%;background: url(../images/icon-youtube-footer.gif) no-repeat center}
.footer-facebook{display:inline-block;margin:0 5px;width:61px;height:61px;border-radius:50%;background: url(../images/icon-facebook-footer.gif) no-repeat center}
.footer-text{margin:23px 0 18px 0;line-height: 2em}
.footer-copyright{}
.footer a{text-decoration: none;color:#4c4c4c;}

@media (max-width: 768px) {
  .footer{padding:80px 0 56px 0;}
}

@media (max-width: 640px) {
  .footer{padding:60px 0 56px 0;}
}

@media (max-width: 480px) {
  .footer{padding:36px 14px;font-size: .9em}
  .footer-youtube{margin:0 3px;width:48px;height:48px;}
  .footer-facebook{margin:0 3px;width:48px;height:48px;}
  .footer-text{margin:18px 0;line-height: 1.5em}
}


/*--------------------------------------------------------------*/
/*  Index
/*--------------------------------------------------------------*/

.index-guide{margin:auto;max-width:1680px;height:555px;background: url(../images/index-guide.jpg) no-repeat center;background-size: cover;text-align: center;color:#4c4c4c;}
.index-guide-title{padding-top:170px;font-size: 2.5em;font-weight: 100}
.index-guide-text{margin:0 auto;width:86%;padding-bottom:30px;font-size: 1.1em;line-height:1.6em}
.index-about{box-sizing:border-box;margin:auto;max-width:1680px;height:555px;padding-left:54px;background: url(../images/index-about.jpg) no-repeat center;background-size: cover;color:#fff;}
.index-about-title{padding-top:170px;font-size: 2.5em;font-weight: 100}
.index-about-text{padding-bottom:30px;font-size: 1.1em;line-height:1.6em;}
.index-contact{box-sizing:border-box;position:relative;margin:auto;max-width:1680px;height:555px;}
.index-contact-content{z-index:1;position:absolute;top:0;left:0;padding-left:54px;color:#4c4c4c;}
.index-contact-title{padding-top:50px;font-size: 2.5em;font-weight: 100}
.index-contact-text{padding-bottom:10px;font-size: 1.1em;line-height: 1.6em}
.index-map{width:100%;height:100%;}
.index-marker-title{margin:0;padding: 10px 0;text-align:center; color:#fff;background-color: #e60012;font-weight: 100}
.index-marker-text{margin:0;padding: 10px 0;text-align:center; color:#e60012;}

@media (max-width: 1024px) {
  .index-about {text-shadow: 0 0 5px rgba(0,0,0,1)}
}

@media (max-width: 768px) {
  .index-guide {height:390px;}
  .index-guide-title{margin-bottom:20px;padding-top:100px;font-size:30px;}
  .index-about {height:390px;}
  .index-about-title{padding-top:50px;font-size:30px;}
  .index-contact {height:390px;}
  .index-contact-title{padding-top:50px;font-size:30px;}
}

@media (max-width: 640px) {
  .index-about{text-shadow: 0 0 5px rgba(0,0,0,1),0 0 20px rgba(0,0,0,1)}
  .index-contact-content{display:none;}
}

@media (max-width: 480px) {
  .index-guide {height:320px;}
  .index-guide-title{padding-top:80px;font-size:24px;}
  .index-guide-text{font-size:15px;}
  .index-guide-text br{display: none}
  .index-guide .ui-btn-info{background-color: rgba(255,255,255,.25)}
  .index-about{height:320px;padding-left:0;text-align: center;}
  .index-about-title{padding-top:80px;font-size:24px;}
  .index-about-text{margin:0 auto;width:86%;font-size:15px;}
  .index-about-text br{display: none}
  .index-about .ui-btn-info-white{background-color: rgba(255,255,255,.15)}
}

@media (max-width: 320px) {
  .index-guide-title{padding-top:60px;}
  .index-about-title{padding-top:65px;}
}

/*index activity*/
.index-calendar{margin:0 auto 60px auto;max-width:1680px;width: 86%;}
.fc-unthemed .fc-header-toolbar {margin-bottom: 6px}
.fc-unthemed .fc-center h2{padding-top:5px;font-size:1.2rem;}
.fc-unthemed .fc-content {padding:2px;font-size: 1rem}
.fc-unthemed .fc-day-grid-container {height:auto!important}
.fc-day-grid-event .fc-content{text-align: center;white-space:normal}
.index-activity{margin:0 auto;max-width:1440px;padding-bottom: 80px}
.index-activity-content{margin:0 auto;width:86%;height:530px;}
.ia-owl-3block{}
.ia-owl-3block .ia-block:nth-child(1){float:left;}
.ia-owl-3block .ia-block:nth-child(2){float:right;padding-bottom:26px;}
.ia-owl-3block .ia-block:nth-child(3){float:right;}
.ia-owl-4block{display: flex;flex-wrap: wrap;justify-content: space-between}
.ia-owl-4block .ia-block{width:calc(50% - 13px)}
.ia-owl-4block .ia-block:nth-child(1){padding-bottom:26px;}
.ia-owl-4block .ia-block:nth-child(2){padding-bottom:26px;}
.ia-block{width:48%;height:100%;}
.ia-block-s .ia-img{float:left;margin-right: 20px;width:50%;height:246px}
.ia-block-s .ia-title{margin:-3px 0 10px 0;}
.ia-title{margin:14px 0 10px 0;font-size: 2em;font-weight: 100}
.ia-text{margin:0;font-size:1em;line-height:1.6em;}
.ia-img{background:no-repeat center;background-size: cover;width:100%;height:300px;}
.ia-link{color:#0068b7;text-decoration: none}
.ia-list{float:left;margin:15px 0 0 0;padding: 0;list-style: none}
.ia-list-item{padding: 3px 0 3px 20px;background: url(../images/icon-calendar.gif) no-repeat left center}

.index-activity .owl-theme {padding:0;}
.index-activity .owl-theme .owl-controls {bottom: -40px;}
.index-activity .owl-controls .owl-page span{ background-color:rgba(207,207,207,1)}
.index-activity .owl-controls .owl-page.active span{ background-color:rgba(86,202,232,1);}

@media (max-width: 1024px) {
  .ia-title{font-size: 24px;}
  .ia-img{height:270px;}
  .ia-block-s .ia-img{height:166px;}
}

@media (max-width: 768px) {
  .index-calendar{margin-bottom: 0px}
  .index-activity{padding-bottom:30px }
  .index-activity-content{display: none!important}
  .ia-title{font-size: 22px;}
  .ia-img{height:240px;}
  .ia-block-s .ia-img{margin-right: 10px;height:146px;}
}

/*index blog*/
.index-blog{margin:0 auto;max-width:1440px;}
.index-blog-content{display:table;margin:0 auto;width:86%;}
.ib-facebook{float:right;width:30%;height:800px;}
.ib-facebook-content{border:none;overflow:hidden;width:500px;height:100%}
.ib-list{float:left;margin:0;width:66%;padding: 0;list-style: none;}
.ib-list-item{float:left;box-sizing: border-box;margin-bottom: 60px;width:33.33%; padding: 0 13px;}
.ib-title{margin:14px 0 0 0;font-size: 1.4em;font-weight: 100;}
.ib-subtitle{margin:2px 0;font-size:1em;font-weight: 100;color:#74c020;}
.ib-text{margin:5px 0 0 0;font-size:1em;line-height:1.6em;}
.ib-img{height:280px; background:no-repeat center;background-size: cover}
.ib-link{color:#4c4c4c;text-decoration: none;transition: 0.2s}
.ib-link:hover{color:#56cae8;}

@media (min-width: 1024px) {
  .ib-list-item:nth-child(4){clear:both}
}

@media (max-width: 1024px) {
  .ib-list{width:61%;}
  .ib-list .ib-list-item:nth-child(odd){clear:both;padding: 0 13px 0 0;}
  .ib-list .ib-list-item:nth-child(even){float:right;padding: 0 0 0 13px;}
  .ib-list .ib-list-item:nth-child(5){display: none}
  .ib-list .ib-list-item:nth-child(6){display: none}
  .ib-list-item{margin-bottom: 30px; width:50%; padding: 0 13px;}
  .ib-img{height:240px;}
  .ib-facebook{width:35%;}
}

@media (max-width: 768px) {
  .ib-list{width:100%;}
  .ib-img{height:180px;}
  .ib-facebook{width:100%;height:500px;text-align: center}
  .ib-facebook-content{width:auto;}
}

@media (max-width: 640px) {
  .ib-img{height:150px;}
}

@media (max-width: 480px) {
  .ib-list .ib-list-item:nth-child(odd){clear:both;padding: 0;}
  .ib-list .ib-list-item:nth-child(even){float:left;padding: 0;}
  .ib-list .ib-list-item:nth-child(4){display: none}
  .ib-list-item{width:100%;}
  .ib-img{height:180px;}
  .ib-title{margin:7px 0 5px 0;font-size: 18px;}
  .ib-text{font-size:14px;}
}

@media (max-width: 480px) {
  .ib-list-item{margin-bottom: 10px}
  .ib-title{margin:7px 0 0 0;font-size: 18px;}
  .ib-text{font-size:14px;}
  .ib-facebook{height:300px;}
}


/*--------------------------------------------------------------*/
/*  About
/*--------------------------------------------------------------*/

/*about*/
/*.about-boat-speac{margin-top:0;font-size: .9em !important。;line-height: 1.5em !important}*/

/*team*/
.team{margin-top: 60px}
.team-list{margin:0;padding: 0;list-style: none;}
.team-list-item{box-sizing:border-box;float:left;margin:0;width:50%;padding: 0 30px 60px 0;}
.team-list-item:nth-child(even){padding: 0 0 60px 30px;}
.team-title{margin:0;font-size: 1.5em;font-weight: 100}
.team-title span{font-size: .6em;color:#5ec8e8;}
.team-subtitle{margin:0;}
.team-info{margin:14px 0 0 0;line-height:1.6em;}
.team-img{float:left;margin-right:36px;border-radius: 50%}

@media (max-width: 768px) {
  .team{margin-top: 30px}
  .team-list-item{width:100%;padding: 20px 0;}
  .team-list-item:nth-child(even){padding: 20px 0;}
  .team-title{margin-top: 10px;font-size: 1.2em;}
  .team-img{margin-right:26px;width:120px;}
}

@media (max-width: 480px) {
  .team-list-item{padding: 10px 0;text-align: center;}
  .team-list-item:nth-child(even){padding: 10px 0;}
  .team-img{float:none;width:150px;}
}


/*--------------------------------------------------------------*/
/*  Service
/*--------------------------------------------------------------*/

/*service fishing*/
.fishing{}
.fishing-list{margin:45px 0 0 0;padding: 0;list-style: none;}
.fishing-list-item{clear:both;box-sizing:border-box;margin:0;padding-bottom:50px;}
.fishing-li-img{float:left;width:30%;}
.fishing-li-content{float:right;width:67%;}
.fishing-li-title{margin-bottom: 18px!important;font-size: 1.7em !important;}
.fishing-li-subtitle{margin:0;}
.fishing-li-info{margin:7px 0 10px 0;line-height:2em;}
.fishing-li-link{color: #4c4c4c; font-size: 1.1em;text-decoration: none; transition:0.2s; }
.fishing-li-link:hover{color:#56cae8;}
.fishing-search .search-list{margin:20px 0 0 20px;}
.fishing-search .search-list-item{padding-bottom:5px;}
.fishing-search .search-li-title{margin:0;}

@media (max-width: 768px) {

}

@media (max-width: 480px) {

}

/*service guide*/
.guide{}
.guide-list{display: flex;flex-wrap:wrap;gap: 30px;margin:45px 0 0 0;padding: 0;list-style: none;}
.guide-list-item{margin:0;padding:0; width:calc(33.333% - 20px);}
.guide-li-title{margin:14px 0 0 0;font-size: 1.5em;font-weight: 100}
.guide-li-title span{font-size: .6em;color:#5ec8e8;}
.guide-li-info{margin:7px 0 0 0;}
.guide-li-img{width:100%;}
.guide-map{height:555px;}
.guide-map-title{margin: 15px 0 30px 0 !important}
.guide-marker{position:relative;}
.guide-marker-title{position: absolute;bottom:0;margin-bottom: 15px;width:100%;text-align: center;font-size:1.5em;font-weight:100;color:#fff;text-shadow:0 0 10px rgba(0,0,0,1);}
.guide-marker-img{width:100%;}
.guide .gm-style-iw{width:250px !important;}

@media (max-width: 768px) {
  .guide .article-content br{display:none;}
  .guide-list{margin:30px 0 0 0;gap: 20px;}
  .guide-list-item{width:calc(50% - 10px);}
  .guide-li-title{margin:7px 0 5px 0;font-size: 1.2em;}
  .guide-map{height:300px;}
}

@media (max-width: 480px) {
  .guide-list-item{width:100%;}
  .guide-list-item:nth-child(odd){padding: 0 0 30px 0;}
  .guide-list-item:nth-child(even){float:left;padding: 0 0 30px 0;}
  .guide-li-title{font-size: 18px;}
  .guide-map{height:300px;}
}

/*service special*/
.special{}
.special .layout-t-img{padding-bottom:45px;}
.special-margin {margin-bottom:60px}

@media (max-width: 768px) {
  .special .layout-t-img{padding-bottom:30px;}
  .special .layout-img-img{display: none}
}

/*--------------------------------------------------------------*/
/*  Faq
/*--------------------------------------------------------------*/

.faq{}
.faq-list{padding:0;list-style: none}
.faq-list-item{cursor:pointer;}
.faq-open .faq-ans{display: block}
.faq-open .faq-question{color:#56cae8;}
.faq-question{font-size: 1.3em;font-weight: 100;transition: 0.2s}
.faq-question:hover{color:#56cae8;}
.faq-ans{display:none;margin-bottom: 40px;padding:25px;background: #f2f2f2;font-size: 1.1em;line-height: 2em}
.faq-ans p{margin:0;font-size: 1.1em;line-height: 2em}

@media (max-width: 768px) {
  .faq-list{padding:0;}
  .faq-question{font-size: 1.2em;}
  .faq-ans {padding:15px;line-height: 1.5em}
}

@media (max-width: 480px) {
  .faq-question{font-size: 18px;line-height: 1.5em}
  .faq-ans {font-size: 14px;}
}

@media (max-width: 320px) {
  .faq-question{font-size: 16px;}
  .faq-ans {}
}

/*--------------------------------------------------------------*/
/*  Booking, Booking From, Booking List
/*--------------------------------------------------------------*/

/*booking*/
.booking .article-header{margin-bottom:0px;text-align: center;}
.booking .article-title{display:inline-block;vertical-align: middle;}
.booking .article-title:before{content:'';padding-right:0;}
.booking .article-title:after{content:'';padding-left:0;}
.booking .article-subtitle{display:inline-block;margin-top:0;margin-left:20px;font-size: 20px;vertical-align: middle}
.booking-content-title{margin-bottom:0px;font-weight:normal;line-height:36px;}
.booking-content{margin: 0 auto;width:70%}
.booking-content ul{margin-top:8px;}
.booking-content p{margin-top:8px;}
.booking-tag{float: right}

@media (max-width: 768px) {
  .booking-content{width:90%}
  .booking .article-subtitle{display:block;margin:6px 0 0 0;}
}

@media (max-width: 640px) {
  .booking .article-header{margin-top:10px;}
  .booking-content{width:100%}
  .booking-content-title{line-height:30px;font-size: 22px}
}

@media (max-width: 480px) {
  .booking .article-header{margin-top:0px;}
}

@media (max-width: 375px) {
  .booking-content-title{line-height:26px;font-size: 17px}
}

/*booking-form*/
.booking-form{box-sizing:border-box;margin-top:50px;width:100%;border-spacing: 0px;}
.booking-form td{border-bottom:1px solid #ddd;padding:10px 5px;}
.booking-form tr:first-child td{border-top:1px solid #ddd;}
.booking-form input{box-sizing:border-box;margin-bottom:10px;width:100%;border:1px solid #ccc;padding:10px;color:#4c4c4c;font-family: 'cwTeXHei','Microsoft JhengHei'; font-size:15px;}
.booking-form textarea{box-sizing:border-box;width:100%;border:1px solid #ccc;padding:10px;color:#4c4c4c;font-family: 'cwTeXHei','Microsoft JhengHei'; font-size:15px;}
.booking-form select{box-sizing:border-box;width:100%;border:1px solid #ccc;padding:10px;font-family: 'cwTeXHei','Microsoft JhengHei';font-size:16px;}
.booking-form span{color:#f00;font-size:15px;}
.booking-form-left{}
.booking-form-right{}
.booking-form-bottomnoline td{border-bottom:none;}
.booking-form-submit{display:inline-block;margin-top:20px;border-radius: 3px;border:none;padding: 10px 30px;vertical-align: middle; background: rgb(87, 188, 216); color: #fff; font-family: 'cwTeXHei','Microsoft JhengHei'; font-size:18px;text-decoration: none;cursor:pointer;transition: 0.2s;}
.booking-form-submit:hover{background: #25a5d7;}
.booking-form tr.active td{background: #eee;}

@media (max-width: 768px) {
  .booking-form {margin-top: 30px}
  .booking-form select{font-size:15px;}
}

@media (max-width: 480px) {
  .booking-form {margin-top: 20px}
  .booking-form select{padding:8px;font-size:15px;}
  .booking-form input{padding:8px;font-size:15px;}
  .booking-form textarea{padding:8px;font-size:15px;}
}

@media (max-width: 375px) {
  .booking-form{font-size:14px;}
  .booking-form input{font-size:14px;}
  .booking-form textarea{font-size:14px;}
  .booking-form select{padding:6px;font-size:14px;}
}

@media (max-width: 320px) {
  .booking-form{font-size:13px;}
  .booking-form input{font-size:13px;}
  .booking-form textarea{font-size:13px;}
  .booking-form select{padding:4px;font-size:13px;}
}

/*booking-list*/
.booking-list{width:100%;border-spacing: 0px;}
.booking-list th{border-bottom:1px solid #ddd;padding:5px 0;text-align:center;font-weight: normal;color:#999;font-size: 15px}
.booking-list td{border-bottom:1px solid #ddd;padding:10px 0;text-align:center;}
.booking-list tr{cursor: pointer;}
.booking-list tr:hover td{background:#e8fdfe;}
.booking-list span{font-size:15px;}
.booking-list-others{font-size:15px;line-height: 24px;}
.booking-list-link{color:#0075a9;}
.booking-list-link:hover{text-decoration: none}
.booking-info{background:#fff;}
.booking-info-header{border-bottom: 1px solid #ddd;padding:20px 30px;text-align: center}
.booking-info-title{display:inline-block;margin:0;font-size:24px;vertical-align: middle}
.booking-info-subtitle{margin:0;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;padding:10px 0;text-align:center;color:#0075a9;font-size:16px;font-weight: normal;}
.booking-info-date{display:inline-block;margin-left:10px;padding-left:30px;font-size: 18px;background: url(../images/icon-calendar-l.gif)no-repeat left center;vertical-align: middle}
.booking-info-detial{margin:20px 10px;width:100%;border-spacing: 0px;}
.booking-info-detial th{width:30%;color:#0075a9;font-weight:normal;}
.booking-info-detial td{padding:5px 0;}
.booking-info-text{margin:0;padding:20px 30px;}
.booking-info-footer{padding:20px 30px;text-align: center}


@media (max-width: 480px) {
  .booking-list span{display:block;}
  .booking-list tr th:nth-child(4){display:none;}
  .booking-list tr td:nth-child(4){display:none;}
}


/*--------------------------------------------------------------*/
/*  Member
/*--------------------------------------------------------------*/

/*member*/
.member{}
.member-form{margin:20px auto 0 auto;max-width:600px;padding:0;list-style:none;}
.member-form li{position:relative;padding:5px 0;}
.member-form label{display:inline-block;width:25%;color:#0075a9;font-weight:normal;}
.member-form input{box-sizing:border-box;border:1px solid rgba(0,0,0,0.15);width:75%;padding:5px;color:#4c4c4c;font-family: 'cwTeXHei','Microsoft JhengHei'; font-size:18px;}
.member-form-footer{padding:20px 30px;text-align: center}

@media (max-width: 640px) {
  .member-form label{width:30%;}
  .member-form input{width:70%;}
}

@media (max-width: 480px) {
  .member-form label{display:block;font-size:15px;}
  .member-form input{width:100%;}
}


/*--------------------------------------------------------------*/
/*  Blog
/*--------------------------------------------------------------*/

/*blog*/
.blog-list{margin:45px 0 0 0;padding: 0;list-style: none;}
.blog-list-item{float:left;box-sizing: border-box;margin-bottom: 20px;width:25%; padding: 0 16px;}
.blog-list .blog-list-item:nth-child(4n+1){clear:both;}
.blog-li-title{margin:14px 0 0 0;font-size:1.2em;font-weight: 100;line-height:1.5em;}
.blog-li-subtitle{margin:2px 0;font-size:.9em;font-weight: 100;color:#74c020;}
.blog-li-info{margin:5px 0 0 0;font-size:.9em;line-height:1.6em;}
.blog-li-img{height:320px; background:no-repeat center;background-size: cover}
.blog-li-link{color:#4c4c4c;text-decoration: none;transition: 0.2s}
.blog-li-link:hover{color:#56cae8;}
.blog .article-title{text-align:left;}
.blog .article-title:before{content:"";padding-right: 0}
.blog .article-title:after{content:"";}
.blog .article-subtitle{margin-top:0;margin-bottom: 10px;text-align:left;}
.blog .article-content{clear:both;}
.blog-share{float:right;}
.blog-share span{vertical-align: middle}
.blog-share img{vertical-align: middle}
.blog-tag a{color:#4c4c4c;}
.blog-tag-img{vertical-align: middle}
.blog-tag-link{text-decoration: none;transition: 0.2s}
.blog-tag-link:hover{color:#56cae8;}
.blog-recommend{margin-top: 100px !important}

@media (max-width: 1024px) {
  .blog-list-item{margin-bottom: 30px; width:33.33%; padding: 0 13px;}
  .blog-list .blog-list-item:nth-child(4n+1){clear:none;}
  .blog-list .blog-list-item:nth-child(3n+1){clear:both;}
  .blog-li-img{height:240px;}
}

@media (max-width: 768px) {
  .blog-li-img{height:180px;}
}

@media (max-width: 640px) {
  .blog-list-item{width:50%;}
  .blog-list .blog-list-item:nth-child(3n+1){clear:none;}
  .blog-list .blog-list-item:nth-child(2n+1){clear:both;}
  .blog-li-img{height:150px;}
  .blog .article-header{margin-bottom: 10px}
  .blog-share{float:none;}
  .blog-share img{width:40px}
}

@media (max-width: 480px) {
  .blog-list-item{width:100%;}
  .blog-li-img{height:180px;}
  .blog-li-title{margin:7px 0 5px 0;font-size: 18px;}
  .blog-li-text{font-size:14px;}
}

@media (max-width: 480px) {
  .blog-li-title{margin:7px 0 0 0;font-size: 18px;}
  .blog-li-text{font-size:14px;}
}


/*--------------------------------------------------------------*/
/*  Search
/*--------------------------------------------------------------*/

.search-list{margin:45px 0 0 0;padding: 0;list-style: decimal;}
.search-list-item{margin:0;padding-bottom:20px;}
.search-li-title{margin-bottom: 0;font-size: 1.2em;font-weight:100;}
.search-li-date{display:inline-block;margin-left:5px;padding-left:20px;background: url(../images/icon-calendar.gif)no-repeat left center;vertical-align: middle}
.search-li-info{margin:0;font-size: .9em;line-height:2em;}
.search-li-link{color: #4c4c4c; text-decoration: none; transition:0.2s; }
.search-li-link:hover{color:#56cae8;}


/*--------------------------------------------------------------*/
/*  Tool
/*--------------------------------------------------------------*/

/*ui*/
.ui-input{box-sizing:border-box;margin-bottom:10px;width:100%;border:1px solid #ccc;padding:10px;color:#4c4c4c;font-family: 'cwTeXHei','Microsoft JhengHei'; font-size:15px;}
.ui-textarea{box-sizing:border-box;width:100%;border:1px solid #ccc;padding:10px;color:#4c4c4c;font-family: 'cwTeXHei','Microsoft JhengHei'; font-size:15px;}
.ui-select{box-sizing:border-box;width:100%;border:1px solid #ccc;padding:10px;font-family: 'cwTeXHei','Microsoft JhengHei';font-size:16px;}
.ui-btn-info{border: 1px solid rgba(0,0,0,0.2);padding:7px 25px;border-radius:30px;color:#4c4c4c;font-size: 1.1em;text-decoration: none;transition: 0.2s}
.ui-btn-info:hover{border:1px solid #25a5d7;background: #25a5d7;color: #fff}
.ui-btn-info-white{border: 1px solid rgba(255,255,255,.2);padding:7px 25px;border-radius:30px;color:#fff;font-size: 1.1em;text-decoration: none;transition: 0.2s}
.ui-btn-info-white:hover{border:1px solid #25a5d7;background: #25a5d7;color: #fff}

/*table*/
.ui-table {margin:0 auto;width:100%;border-spacing: 0 0px;}
.ui-table th{border-right:1px solid #fff;padding:10px 10px ;background:#25a5d7; text-align:center;color:#fff;font-size:18px;}
.ui-table td{border-right:1px solid #fff;padding:10px 10px; }
.ui-table tr{transition: .2s}
/*.ui-table tr:hover td{background-color: #fef4e5!important}*/
/*.ui-table tr:hover{position: relative; outline: 1px #333; box-shadow: 0 0 15px rgba(0,0,0,.15)}*/
.ui-table tr:nth-child(2n) td{background-color: #f2f7fc}
.ui-table tr th:last-child,.ui-table tr td:last-child{border-right:none;}
.ui-table td a{color:#333;}
.ui-table .active{background:#fef4e5;}
.ui-table .danger{background:#ffeeba;box-shadow: 0 0 10px rgba(204,0,0,.3)}
.ui-table .delete {display: inline-block; margin:0 14px 0 0;width:16px;height:16px;border-radius:50%;text-align:center;background:#5cc2cf;color:#fff;font-size:13px;font-weight: bold;line-height: 16px;cursor: pointer}
.ui-table .add,.ui-table .subtract{display: inline-block;box-sizing:border-box;width:25px;height:25px;line-height:25px;border:1px solid #bcbcbc;vertical-align: middle;cursor: pointer;transition: 0.2s}
.ui-table .add:hover,.ui-table .subtract:hover{border-color:#f39800;background:#f39800;color:#fff;}
.ui-table a{text-decoration:none;color:#1472bc;}
.ui-table a:hover{text-decoration:underline;}
.ui-table .label{display:inline-block;padding:6px 10px;border-radius:5px;background:#f39800;color:#fff;font-size: 15px}

.ui-table-clear {margin:0 auto;width:100%;border-spacing: 0 0px;}
.ui-table-clear th{border-right:1px solid #fff;padding:10px 10px ;background:#25a5d7; text-align:center;color:#fff;font-size:18px;}
.ui-table-clear td{border-right:1px solid #fff;padding:10px 10px; }
.ui-table-clear tr{transition: .2s}
.ui-table-clear td a{color:#333;}
.ui-table-clear a{text-decoration:none;color:#1472bc;}
.ui-table-clear a:hover{text-decoration:underline;}

@media screen and (max-width: 640px) {
  .ui-table-rwd thead {display: none; }
  .ui-table-rwd tr {display: block; margin-bottom:10px;border:1px solid #e6e6e6;}
  .ui-table-rwd td {display: block; border: none; text-align:left!important;}
  .ui-table-rwd td:before {content: attr(data-th) " : "; font-weight: bold; }
  .ui-table-rwd td {padding:10px;background:#f2f7fc;text-align:left;}
  .ui-table-rwd tbody tr td:nth-child(even) {background:#fff;}
}

.color-red{color:#E00!important}

/*effect*/
.fx-opacity0{opacity:0;}
.fx-opacity25{opacity:.25;}
.fx-opacity50{opacity:.5;}
.fx-opacity100{opacity:1;}
.d-flex{display:flex!important;}
.d-block{display:block!important;}
.d-none{display:none!important;}
.d-inline-block{display:inline-block!important;}
.w-auto{width:auto!important;}
.w-10{width:10%!important;}
.w-20{width:20%!important;}
.w-30{width:30%!important;}
.w-33{width:33.33%!important;}
.w-50{width:50%!important;}
.w-60{width:60%!important;}
.w-66{width:66.7%!important;}
.w-70{width:70%!important;}
.w-100{width:100%!important;}
.w-20px{width:10px!important;}
.w-30px{width:30px!important;}
.w-40px{width:40px!important;}
.w-50px{width:50px!important;}
.w-60px{width:60px!important;}
.w-70px{width:70px!important;}
.w-100px{width:100px!important;}
.w-140px{width:140px!important;}
.w-180px{width:180px!important;}

/*float align*/
.flex-center{display:flex;justify-content:center;align-items:center}
.float-left{float:left;}
.float-right{float:right;}
.float-center{margin:0 auto;}
.text-left{text-align:left !important}
.text-right{text-align:right !important}
.text-center{text-align:center !important}
.text-justify {text-align: justify; text-justify: inter-ideograph; -ms-text-justify: inter-ideograph; /*IE9*/ -moz-text-align-last:justify; /*Firefox*/ -webkit-text-align-last:justify; /*Chrome*/ }
.text-justify:after {content: ''; display: inline-block; width: 100%; height:0; line-height:0; font-size:0; }
.flex-justify-between{display: flex;justify-content: space-between;}
.flex-center{display: flex;align-items: center;justify-content: center}
.valign-box{display:inline-block;vertical-align:middle;width:0;height:100%;visibility:hidden;}

/*clear*/
.clear-left{clear:left;}
.clear-right{clear:right;}
.clear-both{clear:both;width:100%}
.clear-fix{clear:both;}
.clear-fix:after{content:".";clear:both;display:block;font-size:0;height:0;line-height:0;visibility: hidden;}